#image{
  float:left;
  width:100px; 
  height:100px;
  margin: 0 300px 0 -193px;
}
.name{
  position:absolute;
  left:200px; 
  top:17,5px;
  font-size: 30pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
.vivi{
  position:absolute;
  left:300px;
  top:17,5px;
  font-size: 15pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
table{
border-collapse: collapse;
border:0;
}
.cent{
text-align:center;
}
.pur{
background: Purple;
}
.bl{
background: MediumBlue;
}
